@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: 0px;
	margin-right: auto;
	width: 98%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	margin-top: 0px;
	margin-bottom: 20px;
	background-image: url(images/biggggg.jpg);
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#image {
	clear: none;
	float: left;
	width: 90%;
	display: block;
	text-align: center;
	margin-top: 5px;
	margin-right: 5%;
	margin-bottom: 5px;
	margin-left: 5%;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #CCC4A8;
}
#blurb {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
	text-align: center;
	margin-right: 5%;
}
#box {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	margin-top: 10px;
	text-align: center;
	font-size: 17px;
	color: #39100A;
	margin-left: 4%;
}
#sig {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
	margin-right: 5%;
	margin-bottom: 20px;
}
#logo {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#pagetitl {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#conte {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: right;
}
#top {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#big-top {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#logo2 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	margin-top: 20px;
}
#title2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 80%;
	display: block;
}
#lett {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#paper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 95%;
	display: block;
	margin-right: 1%;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: none;
	padding-right: 5px;
	padding-left: 5px;
}
#linkbox {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}
#text-about {
	clear: none;
	float: left;
	width: 98%;
	display: block;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 20px;
	margin-bottom: 15px;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(images/bg-p.jpg);
	padding-top: 20px;
	text-align: left;
}
#threebox {
	clear: none;
	float: left;
	margin-left: 20%;
	width: 60%;
	display: block;
	text-align: center;
	margin-right: 20%;
}
#halfbox {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
	margin-right: 5%;
}
#big {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#left-full {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #FFF;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#photo {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
	margin-right: 5%;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 96%;
	display: block;
	background-image: url(images/retro/backing4.jpg);
	margin-right: 1%;
	padding-right: 1%;
	padding-left: 1%;
}
#next {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#back {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#fb {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#half {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#whitehalf {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	margin-right: 10%;
	margin-bottom: 20px;
	text-align: center;
}
#gap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 2px;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#homehlaf {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#home-other {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 98%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	background-image: none;
	text-align: left;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	width: 98%;
	display: block;
	margin-right: 1%;
	margin-left: 1%;
}
#image {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	margin-right: 10%;
}
#nav {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #CCC4A8;
	border: thin solid #FFF;







	box-shadow: .5px .px;
	box-shadow: .5px .5px .px;
	box-shadow: .5px .5px .5px .px;
	box-shadow: .5px .5px .5px .5px #C0A467;
}
#blurb {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	margin-right: 10%;
}
#box {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	margin-left: 2%;
	margin-right: 6px;
}
#sig {
	clear: none;
	float: left;
	margin-left: 38%;
	width: 60%;
	display: block;
	margin-right: 2%;
}
#logo {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#pagetitl {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#conte {
	clear: none;
	float: left;
	width: 90%;
	display: block;
	text-align: right;
}
#top {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#big-top {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#logo2 {
	clear: none;
	float: right;
	margin-left: 2.5641%;
	width: 80%;
	display: block;
	margin-top: 10px;
	text-align: right;
	margin-bottom: 10px;
}
#title2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 50%;
	display: block;
}
#lett {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#paper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 2%;
	width: 96%;
	display: block;
	background-image: none;
	margin-right: 2%;
	box-shadow: 0px 0px;
	margin-top: 2%;
	padding: 0px;
}
#linkbox {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 44%;
	display: block;
}
#text-about {
	clear: none;
	float: left;
	margin-left: 6%;
	width: 45%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 10px;
}
#threebox {
	clear: none;
	float: left;
	width: 45%;
	display: block;
	text-align: center;
	margin-right: 2%;
	margin-left: 3%;
}
#halfbox {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 40%;
	display: block;
}
#big {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#left-full {
	clear: both;
	float: left;
	margin-left: 3%;
	width: 90%;
	display: block;
	margin-right: 5%;
	background-color: #FFF;
	padding: 10px;



	box-shadow: .5px .px;
	box-shadow: .5px .5px .px;
	box-shadow: .5px .5px .5px;
}
#photo {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
	margin-right: 5%;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 2%;
	width: 96%;
	display: block;
	margin-top: 2%;
	margin-right: 2%;
	background-image: url(images/retro/backing2.jpg);






	box-shadow: .5px .px;
	box-shadow: .5px .5px .px;
	box-shadow: .5px .5px .5px .px;
	box-shadow: .5px .5px .5px .5px #C0A467;
}
#next {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#back {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#fb {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#half {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#whitehalf {
	clear: none;
	float: left;
	margin-left: 20%;
	width: 60%;
	display: block;
	margin-right: 20%;
	text-align: center;
	background-color: #FFF;
	margin-bottom: 20px;
}
#gap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 2px;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#homehlaf {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 58%;
	display: block;
}
#home-other {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 35%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: right;
	box-shadow: 0px 0px;
	background-image: none;
	margin-top: 20px;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
	margin-right: 1%;
}
#image {
	clear: none;
	float: left;
	margin-left: 15%;
	width: 70%;
	display: block;
	margin-right: 15%;
}
#nav {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	border: thin solid #F5F1E7;
	box-shadow: 1px 1px 2px #634813;
	background-color: #CCC4A8;
	margin-left: 0%;
}
#blurb {
	clear: both;
	float: left;
	margin-left: 15%;
	width: 70%;
	display: block;
	margin-right: 15%;
}
#box {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 28%;
	display: block;
}
#sig {
	clear: none;
	float: left;
	margin-left: 48%;
	width: 50%;
	display: block;
	margin-right: 2px;
}
#logo {
	clear: none;
	float: left;
	margin-left: 20px;
	width: 45%;
	display: block;
}
#pagetitl {
	clear: none;
	float: right;
	width: 45%;
	display: block;
	margin-top: 90px;
}
#conte {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	text-align: left;
	margin-left: 0px;
}
#top {
	clear: none;
	float: left;
	width: 88.2%;
	display: block;
	margin-right: 6%;
	margin-left: 6%;
	margin-bottom: 20px;
	margin-top: 0px;
	padding: 0px;
}
#big-top {
	clear: none;
	float: none;
	margin-left: 0%;
	width: 90%;
	display: block;
	margin-top: 20px;
}
#logo2 {
	clear: none;
	float: none;
	margin-left: 20%;
	width: 60%;
	display: block;
	text-align: right;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-top: 0px;
}
#title2 {
	clear: none;
	float: left;
	width: 50%;
	display: block;
	text-align: left;



















	box-shadow: .5px .px;
	box-shadow: .5px .5px .px;
	box-shadow: .5px .5px .5px .px;
	box-shadow: 0px 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4%;
}
#lett {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#paper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 2%;
	width: 96%;
	display: block;
	margin-right: 2%;
	box-shadow: 0px 0px;
	text-align: left;
	padding: 0px;
	background-image: none;
	margin-top: 0px;
}
#linkbox {
	clear: none;
	float: left;
	width: 30%;
	display: block;
}
#text-about {
	clear: none;
	float: left;
	width: 60%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(images/bg-p.jpg);
	padding-top: 5px;
	text-align: center;







	box-shadow: .5px .px;
	box-shadow: .5px .5px .px;
	box-shadow: .5px .5px .5px .px;
	box-shadow: .5px .5px .5px .5px #C0A467;
}
#threebox {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 30%;
	display: block;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	color: #2B1713;
	font-weight: bold;
	margin-right: 0px;
}
#halfbox {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 40%;
	display: block;
	text-align: left;
}
#big {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
	text-align: center;
	margin-right: 5%;
}
#left-full {
	clear: both;
	float: left;
	width: 90%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: left;
	background-color: #FFFFFF;






	box-shadow: .5px .px;
	box-shadow: .5px .5px .px;
	box-shadow: .5px .5px .5px;
	margin-right: 5%;
	margin-left: 4%;
}
#photo {
	clear: none;
	float: left;
	margin-left: 25%;
	width: 50%;
	display: block;
	margin-right: 25%;
	text-align: center;
	margin-bottom: 50px;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 2%;
	width: 92%;
	display: block;
	background-image: url(images/retro/backing3.jpg);
	margin-top: 0%;
	margin-right: 2%;
	text-align: left;
	padding-right: 2%;
	padding-left: 2%;






	box-shadow: .5px .px;
	box-shadow: .5px .5px .px;
	box-shadow: .5px .5px .5px .px;
	box-shadow: .5px .5px .5px .5px #C0A467;
}
#next {
	clear: both;
	float: right;
	margin-left: 6%;
	width: 15%;
	display: block;
	text-align: right;
	margin-bottom: 20px;
}
#back {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 20%;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
#fb {
	clear: none;
	float: left;
	width: 45%;
	display: block;
}
#half {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#whitehalf {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 46%;
	display: block;
	margin-right: 1%;
	text-align: center;
	background-color: #FFF;
	margin-bottom: 20px;
}
#gap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 2px;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#homehlaf {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 59%;
	display: block;
}
#home-other {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 35%;
	display: block;
}
}
